--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "un-do the migration by running the code in the #down block"
full_name: DataMapper::Migration#perform_down
is_singleton: false
name: perform_down
params: ()
visibility: public
